{
  "key.squatgrow.toggle": "Переключить рост приседаний",
  "key.categories.squatgrow": "Приседания, рост",
  "squatgrow.enabled": "Приседание: включено",
  "squatgrow.disabled": "Приседание: отключено"
}